2 Replies Latest reply: Apr 8, 2013 9:22 AM by Kurt Lang
low52 Level 1 Level 1 (0 points)

I'm trying to install 10.6 on an admittingly old pieceof junk, but never the less sufficient according the sys req:s, and the damned thing just spits out the DVD without any explination. Most frustrating. Any ideas? Anyone?

iMac 2.0 Dual, Mac OS X (10.5.8)